--- 
vendor: "ESRI"
id: "13"
title: "Tuberías Saneamiento Municipal Existente"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Layer: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  ESTADO: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  COMPETENCIA: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SISTEMA: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  CUENCA: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  NOMBRE: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  MUNICIPIO: 
    type: "string"
    esriLength: 75
    esriType: "esriFieldTypeString"
  OBSERVACIONES: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"